Page MenuHomePhabricator

Integrate stylelint test to CI
Closed, ResolvedPublic

Description

This is need to be done once CX passes all stylelint tests.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2017, 9:19 PM

Change 326392 had a related patch set uploaded (by KartikMistry):
Enable stylelint test

https://gerrit.wikimedia.org/r/326392

KartikMistry triaged this task as Normal priority.Jan 18 2017, 9:20 PM
KartikMistry moved this task from Backlog to In Progress on the Language-2017 Sprint 1 board.

Change 336191 had a related patch set uploaded (by KartikMistry):
Update stylelint version

https://gerrit.wikimedia.org/r/336191

Change 336191 merged by jenkins-bot:
Update stylelint version

https://gerrit.wikimedia.org/r/336191

Change 338514 had a related patch set uploaded (by KartikMistry):
stylelint: Bump stylelint

https://gerrit.wikimedia.org/r/338514

Change 338514 merged by jenkins-bot:
stylelint: Bump stylelint

https://gerrit.wikimedia.org/r/338514

Change 339383 had a related patch set uploaded (by Nikerabbit):
Replace id with a class

https://gerrit.wikimedia.org/r/339383

Change 339383 merged by jenkins-bot:
Replace id with a class

https://gerrit.wikimedia.org/r/339383

Change 326392 merged by jenkins-bot:
stylelint: Integrate stylelint test in CI

https://gerrit.wikimedia.org/r/326392

KartikMistry moved this task from QA to Done on the Language-2017 Sprint 3 board.Mar 1 2017, 3:57 AM
Arrbee closed this task as Resolved.Mar 3 2017, 7:01 AM